<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment:27.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/34b522c8855e0c73cf9effc4a9a32013/support-fragment-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f8403b8a6a0886985494885c15e8aac5/support-fragment-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/99368409959899124446f311a4abb770/support-fragment-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ba4d60b146caf99db77daea36db7130/support-fragment-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ba4d60b146caf99db77daea36db7130/support-fragment-27.1.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ba4d60b146caf99db77daea36db7130/support-fragment-27.1.1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-fragment/27.1.1/94732bda44fba11302c58e459b7c1f47e7521bf9/support-fragment-27.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>